SWFDisplayItem->addColor
SWFDisplayItem->getRot
SWFDisplayItem
PHP Manual

# SWFDisplayItem->endMask

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFDisplayItem->endMask — Another way of defining a MASK layer

### Description

SWFDisplayItem
void endMask ( void )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

SWFDisplayItem->addColor
SWFDisplayItem->getRot
SWFDisplayItem
PHP Manual